Bug 48593 - update port: math/fxt
Summary: update port: math/fxt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-23 13:20 UTC by Oliver Lehmann
Modified: 2003-02-26 23:51 UTC (History)
1 user (show)

See Also:


Attachments
fxt.patch (5.22 KB, patch)
2003-02-23 13:20 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2003-02-23 13:20:02 UTC
	version:	2002.12.16 -> 2003.02.18
	tested with:	470101 and 500043
	new files:	files/patch-include::jjassert.h
	please close:	ports/47550
	
	the old tgz file is not longer available (-> bento)
Comment 1 alex freebsd_committer 2003-02-26 23:51:34 UTC
State Changed
From-To: open->closed

Closed on originators request